Package Details: teamspeak3-plugin-rp-soundboard 1.4.1.1826-1

Git Clone URL: https://aur.archlinux.org/teamspeak3-plugin-rp-soundboard.git (read-only, click to copy)
Package Base: teamspeak3-plugin-rp-soundboard
Description: Plugin for Teamspeak 3. Easy to use soundboard
Upstream URL: https://github.com/MGraefe/RP-Soundboard
Licenses: unknown
Submitter: BluePeril
Maintainer: BluePeril
Last Packager: BluePeril
Votes: 1
Popularity: 0.000000
First Submitted: 2017-04-17 11:25
Last Updated: 2021-05-06 16:32

Latest Comments

BluePeril commented on 2021-05-06 16:33

Latest version from development. But it didn't work for me as the plugin version seems not to be reported. Maybe someone has a hint for me.

Leviathan42 commented on 2021-05-02 17:38

Is this package still maintained?

Compilation fails with the following message:

/usr/include/qt/QtGui/qmatrix.h:54:7: Anmerkung: Vorwärtsdeklaration von »class QPainterPath« 54 | class QPainterPath; | ^~~~~~~~~~~~ make: *** [Makefile:1283: soundsettings_qt.o] Error 1 ==> ERROR: An error occurred in build(). Aborting...

sten_gun commented on 2019-09-26 20:51

@omano the problem is that system Qt5 package has a different version, teamspeak 3 is built against Qt 5.12, in arch Qt 5 has 5.13 version

omano commented on 2019-08-13 13:32

It now builds, but it crashes my TS client. Any idea what could be the problem?

omano commented on 2019-07-09 23:47

Cannot build due to outdated dependency https://aur.archlinux.org/packages/teamspeak3-pluginsdk/ which has been flagged outdated since 2019-06-22

MaWalla commented on 2017-05-23 01:32

I had to adjust the line:
patch -p0 -i "${srcdir}/build-fixes.patch"
to
patch -p0 -i "${srcdir}/build-fixes.patch" --binary
in PKGBUILD in order to properly compile this tool, nthen the installation went just fine